#!/bin/sh

# Install easy script for BC635PCI package.
# Copyright (C) 1997, EIS Computers, Symmetricom Inc.
# Copyright (C) 2007-2009, Symmetricom Inc.

#
# Run this simple script from the same directory as the
# BCPCI-V800-sparc64-build<aaa>.tar file you have received.
# Note <aaa> is the three digit build number.
#

TARFILE=`ls BCPCI-V800-sparc64-build*.tar`
if [ $? -ne 0 ]; then
    echo "The tar file for the BCPCI software does not exist!"
    exit 1
fi
tar xf $TARFILE
PATH=$PATH:/usr/bin:/usr/sbin
export PATH
PKG=BC635PCI
pkgadd -d . $PKG
